/* *,
:after,
:before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
:where([hidden]:not([hidden='until-found'])) {
  display: none !important;
}
:where(html) {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}
@supports not (min-block-size: 100dvb) {
  :where(html) {
    block-size: 100%;
  }
}
:where(body) {
  block-size: 100%;
  block-size: 100dvb;
  font-family: system-ui, sans-serif;
  line-height: 1.15;
  -webkit-font-smoothing: antialiased;
}
:where(input, button, textarea, select) {
  appearance: none;
  background: transparent;
  border-radius: 0;
  color: inherit;
  font: inherit;
  text-align: inherit;
  text-transform: inherit;
  vertical-align: middle;
}
:where([type='checkbox']) {
  appearance: checkbox;
}
:where([type='radio']) {
  appearance: radio;
}
:where(
    [type='number']::-webkit-inner-spin-button,
    [type='number']::-webkit-outer-spin-button
  ) {
  height: auto;
}
:where([type='search']::-webkit-search-decoration) {
  -webkit-appearance: none;
}
:where(::-webkit-file-upload-button) {
  -webkit-appearance: button;
  font: inherit;
}
:where(textarea) {
  resize: vertical;
}
:where(button, label, select, summary, [role='button'], [role='option']) {
  cursor: pointer;
}
:where(:disabled) {
  cursor: not-allowed;
}
:where(label:has(> input:disabled), label:has(+ input:disabled)) {
  cursor: not-allowed;
}
:where(button) {
  border: none;
}
:where(a) {
  text-underline-offset: 0.2ex;
}
:where(ul, ol) {
  list-style: none;
}
:where(img, svg, video, canvas, audio, iframe, embed, object) {
  display: block;
}
:where(img, picture, svg) {
  block-size: auto;
}
:where(p, h1, h2, h3, h4, h5, h6) {
  font-size: inherit;
  font-weight: inherit;
  overflow-wrap: break-word;
}
:where(hr) {
  block-size: 0;
  border: none;
  border-block-start: 1px solid;
  color: inherit;
  overflow: visible;
}
:where(pre, code, kbd, samp) {
  font-family: monospace, monospace;
  font-size: inherit;
}
:where(address) {
  font-style: inherit;
}
:where(abbr[title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
:where(
    .visually-hidden:not(:focus, :active, :focus-within, .not-visually-hidden)
  ) {
  border: 0 !important;
  clip-path: inset(50%) !important;
  height: 1px !important;
  overflow: hidden !important;
  position: absolute !important;
  white-space: nowrap !important;
  width: 1px !important;
} */
:root {
  --color-primary: #26318e;
  --color-secondary: #838de1;
  --color-accent: #ed310b;
  --color-textGray: #696f84;
  --color-white: #fff;
  --color-black: #333;
  --color-back: #e9eaf4;
  --color-border: #e6e7ed;
  --font-jp: 'Noto Sans JP', sans-serif;
  --font-en: 'Roboto', sans-serif;
  --font-en2: 'Roboto Condensed', sans-serif;
  --font-mix: 'Roboto', 'Noto Sans JP', sans-serif;
}
* {
  min-inline-size: 0;
}
body {
  background-color: var(--color-back);
  color: var(--color-black);
  font-family: var(--font-jp);
  font-size: 16px;
}
h2,
h3,
h4,
h5 {
  line-height: 1.4;
}
address,
li,
p {
  line-height: 1.75;
}
p {
  margin-top: 0;
}
a {
  color: inherit;
  text-decoration: none;
}
ul {
  padding: 0;
}
li {
  list-style: none;
}
img,
picture {
  display: block;
}
img {
  height: auto;
  width: 100%;
}
address {
  font-style: normal;
}
button {
  cursor: pointer;
}
dd {
  margin-left: 0;
}
::selection {
  background-color: rgba(38, 49, 142, 0.3);
  color: var(--color-white);
}
.gl_sectionMt {
  margin-top: 63px;
}
.ly_container {
  background-color: var(--color-white);
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  overflow-x: clip;
}
.ly_container main {
  flex-grow: 1;
}
.ly_container main.is_backPurple {
  background-color: var(--color-back);
}
.ly_header {
  align-items: center;
  background-color: var(--color-white);
  display: flex;
  justify-content: space-between;
  left: 0;
  padding-left: 11px;
  position: sticky;
  top: 0;
  z-index: 10;
}
.ly_header:before {
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.16);
  content: '';
  display: block;
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.ly_content {
  margin-inline: auto;
  max-width: 1530px;
  padding-inline: 15px;
  width: 100%;
}
.bl_header {
  background-color: rgba(38, 49, 142, 0.5);
  bottom: 0;
  height: calc(100% - 50px);
  opacity: 0;
  overflow-y: auto;
  overscroll-behavior-y: none;
  position: fixed;
  right: 0;
  transition-duration: 0.3s;
  transition-property: opacity, visibility;
  visibility: hidden;
  width: 100%;
  z-index: -1;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.bl_header::-webkit-scrollbar {
  display: none;
}
.ly_header:has(.bl_hamBtn.is_open) .bl_header {
  opacity: 1;
  visibility: visible;
}
.bl_header_inner {
  background-color: var(--color-white);
  margin-left: auto;
  /* max-width: 375px; */
  min-height: calc(100% + 1px);
  padding: 18px 23px 50px;
}
.bl_header_list {
  column-gap: 8px;
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, auto);
}
.bl_header_list_item {
  flex-shrink: 0;
}
.bl_header_link {
  border-bottom: 1px solid #dce0e2;
  display: block;
  font-size: 19px;
  font-weight: 700;
  padding-block: 18px 21px;
  text-align: center;
}
.bl_header_buttonIntroText {
  font-size: 14px;
  font-weight: 600;
  margin-top: 38px;
  text-align: center;
}
.bl_header_buttonUnit {
  display: grid;
  margin: 9px auto 0;
  max-width: 310px;
  row-gap: 20px;
  width: 100%;
}
.bl_header_button {
  align-items: center;
  background-color: var(--color-primary);
  border-radius: 4px;
  color: var(--color-white);
  display: flex;
  font-size: 19px;
  font-weight: 700;
  justify-content: center;
  min-height: 70px;
}
.bl_header_button:nth-of-type(2) {
  background-color: var(--color-accent);
}
.bl_header_button svg {
  display: none;
}
.bl_header_info {
  margin-top: 40px;
}
.bl_header_info_text {
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
}
.bl_header_info_data {
  display: grid;
  justify-content: center;
  margin-top: 23px;
  row-gap: 16px;
}
.bl_header_info_data_wrap {
  align-items: center;
  column-gap: 9px;
  display: grid;
  grid-template-columns: 40px 1fr;
}
.bl_header_info_data_wrap:nth-of-type(2) dd {
  font-size: 24px;
}
.bl_header_info_data_wrap dt {
  background-color: #f3f3f6;
  border-radius: 2px;
  font-family: var(--font-en);
  font-size: 12px;
  line-height: normal;
  padding: 3px 5px;
  text-align: center;
}
.bl_header_info_data_wrap dd {
  font-family: var(--font-en);
  font-size: 18px;
  font-weight: 600;
}
.bl_header_info_time {
  font-size: 12px;
  margin-top: 21px;
  text-align: center;
}
.bl_hamBtn {
  align-items: center;
  background-color: #152473;
  color: var(--color-white);
  display: flex;
  flex-direction: column;
  font-size: 8px;
  font-weight: 700;
  height: 50px;
  justify-content: center;
  line-height: normal;
  padding-top: 4px;
  position: relative;
  row-gap: 6px;
  width: 50px;
  z-index: 5;
  border: none;
}
.bl_hamBtn:after {
  content: attr(aria-label);
}
.bl_hamBtn_line {
  display: block;
  height: 16px;
  position: relative;
  width: 24px;
}
.bl_hamBtn_line span {
  background-color: var(--color-white);
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  transition-duration: 0.3s;
  transition-property: top, bottom, left, transform;
  width: 100%;
}
.bl_hamBtn_line span:first-of-type {
  top: 0;
}
.bl_hamBtn.is_open .bl_hamBtn_line span:first-of-type {
  top: 50%;
  transform: translate(-50%, -50%) rotate(24deg);
}
.bl_hamBtn_line span:nth-of-type(2) {
  top: 50%;
  transform: translate(-50%, -50%);
}
.bl_hamBtn.is_open .bl_hamBtn_line span:nth-of-type(2) {
  top: 50%;
  transform: translate(-50%, -50%) scaleX(0);
}
.bl_hamBtn_line span:nth-of-type(3) {
  bottom: 0;
}
.bl_hamBtn.is_open .bl_hamBtn_line span:nth-of-type(3) {
  bottom: 50%;
  transform: translate(-50%, 50%) rotate(-24deg);
}
.bl_footer {
  background-color: var(--color-white);
  padding-top: 80px;
}

.bl_footer_logo {
  display: block;
  margin-inline: auto;
  max-width: 310px;
}
.bl_footer_info {
  margin-top: 37px;
}
.bl_footer_name {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}
.bl_footer_address {
  font-size: 14px;
  margin-top: 4px;
  text-align: center;
}
.bl_footer_info_wrap {
  margin-top: 30px;
}
.bl_footer_info_data_wrap {
  font-family: var(--font-mix);
}
.bl_footer_info_data_wrap dt {
  border: 1px solid var(--color-border);
  border-radius: 4px;
  color: var(--color-textGray);
  font-size: 14px;
  padding: 3px 2px;
  text-align: center;
}
.bl_footer_info_data_wrap dd {
  font-size: 22px;
  font-weight: 600;
  margin-top: 9px;
  text-align: center;
}
.bl_footer_info_data_wrap dd p.-time {
  font-size: 12px;
  font-weight: 400;
  margin-top: 13px;
}
.bl_footer_link {
  margin-top: 25px;
}
.bl_footer_link dt {
  border: 1px solid var(--color-border);
  border-radius: 4px;
  color: var(--color-textGray);
  font-size: 14px;
  padding: 3px 2px;
  text-align: center;
}
.bl_footer_link dd {
  column-gap: 8px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 10px;
}
.bl_footer_link dd a {
  border-bottom: 1px solid #dce0e2;
  display: block;
  font-size: 12px;
  font-weight: 600;
  padding-block: 14px;
  text-align: center;
}
.bl_footer_copy {
  border-top: 1px solid var(--color-border);
  display: block;
  font-family: var(--font-en);
  font-size: 12px;
  margin-top: 66px;
  padding: 23px 15px 20px;
  text-align: center;
}
.bl_cta {
  background-image: url(../img/common/cta_back.webp);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 74px 15px 72px;
}
.bl_cta_inner {
  margin-inline: auto;
  max-width: 1516px;
  width: 100%;
}
.bl_cta_heading {
  color: var(--color-white);
  font-size: 32px;
  font-weight: 600;
  letter-spacing: 0.08em;
  line-height: normal;
  text-align: center;
}
.bl_cta_heading span {
  display: inline-block;
}
.bl_cta_itemUnit {
  display: grid;
  margin-top: 42px;
  row-gap: 40px;
}
.bl_cta_item {
  background-color: var(--color-white);
  border-radius: 24px;
  padding: 31px 18px 30px;
}
.bl_cta_item:nth-of-type(2) {
  padding-top: 40px;
}
.bl_cta_item_heading {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.675;
  text-align: center;
}
.bl_cta_item_heading span {
  display: inline-block;
}
.bl_cta_item_content {
  margin-top: 18px;
}
.bl_cta_data {
  display: grid;
  row-gap: 16px;
}
.bl_cta_data_wrap {
  align-items: center;
  column-gap: 8px;
  display: flex;
  flex-wrap: wrap;
  font-family: var(--font-en);
  justify-content: center;
  row-gap: 1px;
}
.bl_cta_data_wrap:nth-of-type(2) dd {
  font-size: 24px;
}
.bl_cta_data_wrap dt {
  background-color: #f3f3f6;
  border-radius: 2px;
  font-size: 12px;
  min-width: 40px;
  padding: 4px 5px;
  text-align: center;
}
.bl_cta_data_wrap dd {
  font-size: 18px;
  font-weight: 600;
}
.bl_cta_time {
  font-size: 12px;
  margin-top: 10px;
  text-align: center;
}
.bl_cta_item_buttonUnit {
  display: grid;
  margin-top: 19px;
  row-gap: 20px;
}
.bl_cta_item_button {
  align-items: center;
  background-color: var(--color-primary);
  border-radius: 4px;
  color: var(--color-white);
  display: flex;
  font-size: 19px;
  font-weight: 700;
  justify-content: center;
  min-height: 70px;
  padding: 10px;
  text-align: center;
  width: 100%;
}
.bl_cta_item_button:nth-of-type(2) {
  background-color: var(--color-accent);
}
.bl_cta_item_button span {
  display: inline-block;
}
.el_headerLogo {
  line-height: 1;
  max-width: 205px;
  width: 100%;
}
.el_headerLogo_link {
  display: block;
}
@media screen and (min-width: 768px) {
  address,
  li,
  p {
    line-height: 1.7777777778;
  }
  .bl_cta_itemUnit {
    column-gap: 30px;
    grid-template-columns: repeat(2, 1fr);
  }
  .bl_cta_item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px 20px;
  }
  .bl_cta_item:nth-of-type(2) {
    padding: 30px 20px;
  }
  .bl_cta_item_content {
    display: grid;
    justify-content: center;
    margin-inline: auto;
    width: fit-content;
  }
  .bl_cta_data_wrap {
    justify-content: flex-start;
  }
  .bl_cta_time {
    font-size: 16px;
    font-weight: 500;
    text-align: left;
  }
}
@media screen and (min-width: 1024px) {
  /* body {
    font-size: 1.125rem;
  } */
  .gl_sectionMt {
    margin-top: 100px;
  }
  .ly_header {
    box-shadow: none;
    padding-left: 20px;
  }
  .ly_header:before {
    content: none;
  }
  .bl_header {
    background-color: transparent;
    height: auto;
    opacity: 1;
    padding: 0;
    position: static;
    visibility: visible;
    width: auto;
  }
  .bl_header_inner {
    align-items: center;
    column-gap: 20px;
    display: grid;
    grid-template-columns: repeat(2, auto);
    max-width: 100%;
    min-height: 0;
    padding: 0;
  }
  .bl_header_list {
    column-gap: 15px;
    display: flex;
  }
  .bl_header_link {
    border: none;
    font-size: 14px;
    padding: 0;
  }
  .bl_header_buttonUnit {
    grid-template-columns: repeat(2, 1fr);
    margin: 0;
    max-width: 100%;
    width: 100%;
  }
  .bl_header_button {
    border-radius: 0;
    column-gap: 10px;
    font-size: 13px;
    min-height: 70px;
    width: 190px;
  }
  .bl_header_button:nth-of-type(2) {
    column-gap: 10px;
  }
  .bl_header_button:nth-of-type(2) svg {
    width: 1.8333333333em;
  }
  .bl_header_button svg {
    display: block;
    width: 1.833em;
  }
  .bl_hamBtn {
    display: none;
  }
  .bl_footer_main {
    flex-wrap: wrap;
    gap: 30px 40px;
  }
  .bl_footer_main,
  .bl_footer_main_wrap {
    align-items: flex-start;
    display: flex;
    justify-content: flex-start;
  }
  .bl_footer_main_wrap {
    gap: 30px;
  }
  .bl_footer_logo {
    margin: 0;
  }
  .bl_footer_info {
    margin-top: -4px;
  }
  .bl_footer_address {
    font-weight: 500;
    margin-top: 0;
    text-align: left;
  }
  .bl_footer_info_data {
    column-gap: 18px;
    display: flex;
  }
  .bl_footer_info_wrap {
    margin-top: 14px;
  }
  .bl_footer_info_data_wrap {
    align-items: center;
    column-gap: 8px;
    display: flex;
  }
  .bl_footer_info_data_wrap dt {
    min-width: 40px;
  }
  .bl_footer_info_data_wrap dd {
    font-size: 18px;
    margin-top: 0;
  }
  .bl_footer_link {
    align-items: center;
    border-left: 2px solid var(--color-border);
    column-gap: 16px;
    display: flex;
    margin-top: 0;
    padding-left: 32px;
  }
  .bl_footer_link dt {
    line-height: 1.2142857143;
    padding: 13px 18px;
    width: fit-content;
  }
  .bl_footer_link dd {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 16px;
    margin-top: 0;
    max-width: 418px;
  }
  .bl_footer_link dd a {
    border: none;
    font-size: 14px;
    padding: 0;
  }
  .bl_footer_link dd a:nth-of-type(2) {
    margin-right: 50px;
  }
  .bl_footer_copy {
    margin-top: 74px;
    padding-block: 20px 18px;
  }
  .bl_cta {
    background-image: url(../img/common/cta_back_l.webp);
    padding-block: 100px;
  }
  .bl_cta_heading {
    font-size: 36px;
    letter-spacing: 0;
  }
  .bl_cta_itemUnit {
    column-gap: 40px;
    margin-top: 53px;
  }
  .bl_cta_item {
    padding-block: 40px;
  }
  .bl_cta_item_heading {
    font-size: 20px;
  }
  .bl_cta_data_wrap {
    column-gap: 9px;
  }
  .bl_cta_data_wrap dt {
    background-color: transparent;
    border: 1px solid var(--color-border);
    color: var(--color-textGray);
    font-size: 14px;
    padding: 2px 0;
  }
  .bl_cta_item_buttonUnit {
    column-gap: 20px;
    display: flex;
    justify-content: center;
    margin-top: 14px;
  }
  .bl_cta_item_button {
    max-width: 240px;
  }
  .el_headerLogo {
    flex-shrink: 0;
    max-width: 210px;
  }
  .hp_sp {
    display: none !important;
  }
}
@media screen and (min-width: 1640px) {
  .gl_sectionMt {
    margin-top: 135px;
  }
  .ly_header {
    padding-left: 100px;
  }
  .bl_header_inner {
    column-gap: 49px;
  }
  .bl_header_list {
    column-gap: 37px;
  }
  .bl_header_link {
    font-size: 18px;
  }
  .bl_header_button {
    column-gap: 24px;
    font-size: 18px;
    min-height: 90px;
    width: 300px;
  }
  .bl_header_button svg {
    width: 2.7777777778em;
  }
  .bl_footer_main_wrap {
    column-gap: 40px;
  }
  .bl_footer_logo {
    max-width: 388px;
  }
  .bl_footer_address {
    font-size: 16px;
  }
  .bl_footer_link {
    padding-left: 42px;
  }
  .bl_cta {
    padding-block: 120px 160px;
  }
  .bl_cta_heading {
    font-size: 40px;
  }
  .bl_cta_item_heading {
    font-size: 24px;
  }
  .bl_cta_item_content {
    justify-content: flex-start;
    width: 425px;
  }
  .el_headerLogo {
    max-width: 300px;
  }
}
@media screen and (max-width: 1023px) {
  .hp_pc {
    display: none !important;
  }
}
@media (hover: hover) {
  .bl_header_link {
    transition: color 0.3s;
  }
  .bl_header_link:hover {
    color: var(--color-secondary);
  }
  .bl_header_button {
    transition: background-color 0.3s;
  }
  .bl_header_button:hover {
    background-color: var(--color-secondary);
  }
  .bl_header_button:nth-of-type(2) {
    transition: background-color 0.3s;
  }
  .bl_header_button:nth-of-type(2):hover {
    background-color: rgba(237, 49, 11, 0.5);
  }
  .bl_header_info_data_wrap dd a {
    transition: color 0.3s;
  }
  .bl_header_info_data_wrap dd a:hover {
    color: var(--color-secondary);
  }
  .bl_footer_info_data_wrap dd a {
    transition: color 0.3s;
  }
  .bl_footer_info_data_wrap dd a:hover {
    color: var(--color-secondary);
  }
  .bl_footer_link dd a {
    transition: color 0.3s;
  }
  .bl_footer_link dd a:hover {
    color: var(--color-secondary);
  }
  .bl_cta_data_wrap dd a {
    transition: color 0.3s;
  }
  .bl_cta_data_wrap dd a:hover {
    color: var(--color-secondary);
  }
  .bl_cta_item_button {
    transition: background-color 0.3s;
  }
  .bl_cta_item_button:hover {
    background-color: var(--color-secondary);
  }
  .bl_cta_item_button:nth-of-type(2):hover {
    background-color: rgba(237, 49, 11, 0.5);
  }
  .el_headerLogo_link {
    transition: opacity 0.3s;
  }
  .el_headerLogo_link:hover {
    opacity: 0.7;
  }
}
@media (prefers-reduced-motion: no-preference) {
  :where(html:focus-within) {
    scroll-behavior: smooth;
  }
}

/* 追加 */
.p-contact {
  background-color: var(--color-back);
}

.p-contact__enPos {
  display: none;
}

.p-contact__txt span {
  color: var(--color-primary);
}

.c-radio input:checked ~ .checkmark::before {
  border-color: var(--color-primary);
}
.c-radio input:checked ~ .checkmark::after {
  background-color: var(--color-primary);
}

.p-contact__btn {
  color: var(--color-primary);
  border-color: var(--color-primary);
}

.p-contact__btn:hover {
  background-color: var(--color-primary);
}

.p-contact__btn svg path {
  fill: var(--color-primary);
}

.c-checkbox input:checked ~ .checkmark {
  border-color: var(--color-primary);
}

.c-checkbox input:checked ~ .checkmark:after {
  border-color: var(--color-primary);
}

/* .p-confirm__back svg path {
  fill: var(--color-primary);
} */

.p-complete__backTop svg rect,
.p-confirm__back svg rect {
  transition: fill 0.3s;
}

.p-complete__backTop:hover svg rect,
.p-confirm__back button:hover svg rect {
  fill: var(--color-secondary);
}

.p-complete__backTop span,
.p-confirm__back span {
  display: block;
}

.p-complete__backTop:hover span,
.p-confirm__back button:hover span {
  color: var(--color-secondary) !important;
  text-decoration: none !important;
}

.p-confirm__back {
  display: flex;
  justify-content: center;
}

.p-confirm__back button {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
}

.sp-fix-bottom {
  display: none !important;
}

.p-complete__entryImg {
  display: none;
}

.p-contact-mark {
  display: none;
}

.p-contact__ttl {
  color: var(--color-primary);
}

.p-complete__txt {
  margin-top: 2em;
}

@media screen and (max-width: 768px) {
  .p-contact__item {
    border-bottom: none;
  }
}
